[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layout"), NodePath("VBoxContainer"), PackedStringArray("Layout"), NodePath("VBoxContainer/Play"), PackedStringArray("Layout"), NodePath("VBoxContainer/Quit"), PackedStringArray("Layout"), NodePath("Clown01"), PackedStringArray("Transform"), NodePath("Logo"), PackedStringArray("Transform"), NodePath("Label"), PackedStringArray("Layout")]
resource_unfolds=[]
nodes_folded=[]
